## pycsw-1.8.4.zip

=== requirements.txt ===
lxml==3.2.5
Shapely==1.3.0
pyproj==1.9.3
OWSLib==0.8.7

=== etc/dist/debian/changelog ===
pycsw (1.6.1-0~precise1) precise; urgency=low

  * Update to 1.6.1.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sun, 12 Jan 2014 20:03:00 +0200

pycsw (1.6.0-0~precise1) precise; urgency=low

  * Update to 1.6.0.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Fri, 28 Jun 2013 18:57:00 +0300

pycsw (1.4.2-0) precise; urgency=low

  * Update to 1.4.2.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sat, 08 Jun 2013 20:32:00 +0300

pycsw (1.4.1-0) precise; urgency=low

  * Update to 1.4.1.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sat, 30 Mar 2013 20:25:00 +0300

pycsw (1.4.0-0) precise; urgency=low

  * Update to 1.4.0.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sun, 30 Sep 2012 22:50:00 +0300

pycsw (1.2.0-0) oneiric; urgency=low

  * Initial build.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Wed, 11 Apr 2012 22:40:22 +0300

=== etc/dist/debian/control ===
Source: pycsw
Section: web
Priority: optional
Maintainer: Angelos Tzotsos <gcpp.kalxas@gmail.com>
Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), python-support (>=0.6), python-all-dev (>= 2.3.5-11), python (>= 2.6.6-3)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://pycsw.org

Package: python-pycsw
Architecture: all
Depends: ${misc:Depends}, debconf, python (>=2.5), python-lxml, python-shapely, python-pyproj, python-owslib
Description: pycsw is an OGC CSW server implementation written in Python.

Package: pycsw-cgi
Architecture: all
Depends: ${misc:Depends}, debconf, python (>=2.5), apache2, python-sqlalchemy, python-pycsw
Description: pycsw-cgi installs a CGI apache service based on python-pycsw.
